## pylibmc 1.2.2

=== debian/changelog ===
pylibmc (1.2.2-1) unstable; urgency=low

  * New upstream version
  * debian/copyright
    - add the copyright of a new file
  * debian/control
    - bump Standards-Version to 3.9.2.0
    - removed python-support
    - replaced XS-Python-Version to X-Python-Version
  * debian/rules
    - added --with python2 to dh $@
  * debian/install
    - corrected paths
  * debian/python-pylibmc-dbg.install
    - corrected paths

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 07 Dec 2011 00:24:03 +0100
