=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: pylibmc
 Section: python
 Priority: optional
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.5
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5), python-support, python-all-dev, python-all-dbg, libmemcached-dev, zlib1g-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5), python-all-dev, python-all-dbg, libmemcached-dev, zlib1g-dev
+Standards-Version: 3.9.2.0
 Homepage: http://pypi.python.org/pypi/pylibmc/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pylibmc/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pylibmc/trunk/
