## pylibmc 1.2.3

=== debian/changelog ===
pylibmc (1.2.3-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Carl Chenet ]
  * New upstream release
    - debian/control
      - bump Standards-Version to 3.9.4.0
      - bump python minimum version to 2.6
    - debian/compat
      - bump to 9

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 19 Jun 2013 23:31:07 +0200
