=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: pylibmc
 Section: python
 Priority: optional
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5), python-all-dev, python-all-dbg, libmemcached-dev, zlib1g-dev
-Standards-Version: 3.9.2.0
+Build-Depends: debhelper (>= 9.0), python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), libmemcached-dev, zlib1g-dev
+Standards-Version: 3.9.4.0
 Homepage: http://pypi.python.org/pypi/pylibmc/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pylibmc/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pylibmc/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pylibmc/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pylibmc/trunk/
 
 Package: python-pylibmc
 Architecture: any
