=== debian/watch ===
version=3
opts=uversionmangle=s/(alpha|beta)/~$1/ \
http://pypi.python.org/packages/source/p/pylibmc/ pylibmc-(.*)\.tar\.gz
