## pylibmc 1.5.0

=== debian/changelog ===
pylibmc (1.5.0-4build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 19:39:33 +0000

pylibmc (1.5.0-4) unstable; urgency=medium

  [ Michael Fladischer ]
  * Disable tests as they require a running memcached server (Closes:
    #805227).

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

 -- Michael Fladischer <fladi@debian.org>  Sun, 22 Nov 2015 16:36:45 +0100

pylibmc (1.5.0-3) unstable; urgency=medium

  * Team upload.
  * Update sap-theme for Sphinx 1.3 (Closes: #799576).
  * Bump python3-sphinx build-dependency.

 -- Michael Fladischer <fladi@debian.org>  Mon, 21 Sep 2015 09:33:27 +0200

pylibmc (1.5.0-2) unstable; urgency=medium

  * Team upload.
  * Remove overrides for dh_python2 and dh_python3 (Closes: #793333).
    Thanks to Steve Langasek for the patch.

 -- Michael Fladischer <fladi@debian.org>  Wed, 12 Aug 2015 13:14:41 +0200

pylibmc (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 30 Jun 2015 08:05:23 +0200

pylibmc (1.4.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Add Python3 support through a separate package.
  * Build documentation an ship it in a separate package.
  * Bump Standards-Version to 3.9.6.
  * Switch buildsystem to pybuild.
  * Add dh-python to Build-Depends.
  * Use pypi.debian.net service for uscan.
  * Convert d/copyright to DEP5 format.
  * Drop versioned dependency on python-all-dev and python-all-dbg.
  * Reformat d/control using cme.
  * Override dh_compress to exclude changelog.html.

 -- Michael Fladischer <fladi@debian.org>  Thu, 25 Jun 2015 20:14:47 +0200
