=== debian/control ===
Source: pylibmc
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9.0),
               dh-python,
               python-all-dev,
               python-all-dbg,
               python-sphinx (>= 1.3),
               python3-all-dev,
               python3-all-dbg,
               libmemcached-dev,
               zlib1g-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pylibmc.git
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pylibmc.git
Homepage: http://pypi.python.org/pypi/pylibmc/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-pylibmc
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Suggests: memcached
Description: libmemcached wrapper
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.

Package: python-pylibmc-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python-dbg,
         python-pylibmc (= ${binary:Version})
Description: libmemcached wrapper (debug mode)
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.
 .
 This package provides the debug mode.

Package: python3-pylibmc
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: memcached
Description: libmemcached wrapper (Python3 version)
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.
 .
 This package contains the Python 3 version of the library.

Package: python3-pylibmc-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python3-dbg,
         python3-pylibmc (= ${binary:Version})
Description: libmemcached wrapper (Python3 debug mode)
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.
 .
 This package contains the Python 3 version of the debug mode.

Package: python-pylibmc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: libmemcached wrapper (Documentation)
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.
 .
 This package contains the documentation.
