=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pylibmc
# The name of the next export needs to be changed if we switch to
# python3-sphinx: PYBUILD_AFTER_BUILD_python3
# Otherwise the imports in docs/conf.py would not work.
export PYBUILD_AFTER_BUILD_python2=PYLIBMC_DIR={build_dir} sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_strip:
	dh_strip --dbg-package=python-pylibmc-dbg --dbg-package=python3-pylibmc-dbg

override_dh_clean:
	rm -rf docs/.build
	dh_clean

override_dh_compress:
	dh_compress -X changelog.html
