## pylibmc 1.5.2

=== debian/changelog ===
pylibmc (1.5.2-3build4) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:40:47 +0000

pylibmc (1.5.2-3build3) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:57:51 +0000

pylibmc (1.5.2-3build2) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:41:40 +0100

pylibmc (1.5.2-3build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:53:54 +0200

pylibmc (1.5.2-3) unstable; urgency=medium

  * Drop python2 support; Closes: #937468

 -- Sandro Tosi <morph@debian.org>  Fri, 27 Mar 2020 22:57:48 -0400

pylibmc (1.5.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Sandro Tosi ]
  * Build documentation with python3 sphinx

 -- Sandro Tosi <morph@debian.org>  Sat, 01 Feb 2020 13:17:16 -0500

pylibmc (1.5.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.0.0.
  * Drop -dbg packages in favour of -dbgsym.

 -- Michael Fladischer <fladi@debian.org>  Mon, 24 Jul 2017 14:55:27 +0200

pylibmc (1.5.1-1) unstable; urgency=low

  [ Michael Fladischer ]
  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Add bindnow to hardening flags.
  * Add patch to fix spelling of occurred in src/_pylibmcmodule.c.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

 -- Michael Fladischer <fladi@debian.org>  Fri, 27 May 2016 10:03:07 +0200
