=== debian/control ===
Source: pylibmc
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-sphinx (>= 1.3),
               python3-all-dev,
               python3-all-dbg,
               libmemcached-dev,
               zlib1g-dev
Standards-Version: 4.0.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/pylibmc
Vcs-Git: https://salsa.debian.org/python-team/modules/pylibmc.git
Homepage: https://pypi.python.org/pypi/pylibmc/

Package: python3-pylibmc
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: memcached
Description: libmemcached wrapper (Python3 version)
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.
 .
 This package contains the Python 3 version of the library.

Package: python-pylibmc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: libmemcached wrapper (Documentation)
 Pylibmc is a Python wrapper around the accompanying C Python
 extension _pylibmc, which is a wrapper around libmemcached
 from TangentOrg. It also manages pooling in a multi-threading
 environment.
 .
 This package contains the documentation.
