## pylibmc 1.6.3

=== debian/changelog ===
pylibmc (1.6.3-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:42:02 +0000

pylibmc (1.6.3-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:57:17 +0000

pylibmc (1.6.3-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Colin Watson ]
  * Stop accessing None as a dictionary (closes: #1090196).
  * Build-depend on python3-setuptools (closes: #1080709).
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Use debian/clean rather than overriding dh_clean.

 -- Colin Watson <cjwatson@debian.org>  Sun, 29 Dec 2024 21:52:05 +0000

pylibmc (1.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds support for Python 3.11. (Closes: #1023899)
  * Refresh patches.
  * Bump copyright years.
  * Bump watch file version to 4.
  * Update homepage.
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 16 Nov 2022 21:46:05 +0200

pylibmc (1.5.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-pylibmc-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Jun 2022 23:52:18 -0400
