=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: pylibmc
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                python3-sphinx (>= 1.3),
                python3-all-dev,
                python3-all-dbg,
+               python3-setuptools,
                libmemcached-dev,
                zlib1g-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pylibmc
-Vcs-Git: https://salsa.debian.org/python-team/modules/pylibmc.git
-Homepage: https://pypi.python.org/pypi/pylibmc/
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pylibmc
+Vcs-Git: https://salsa.debian.org/python-team/packages/pylibmc.git
+Homepage: https://sendapatch.se/projects/pylibmc/
+Rules-Requires-Root: no
 
 Package: python3-pylibmc
 Architecture: any
@@ -34,6 +37,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: libmemcached wrapper (Documentation)
  Pylibmc is a Python wrapper around the accompanying C Python
  extension _pylibmc, which is a wrapper around libmemcached
